Subject: [OAUTH-WG] FW: OAuth 2.0 JWT Authorization Request (JAR): IPR Confirmation

From: Hannes Tschofenig <[email-masked]>
Date: Mon, 10 Oct 2016 11:54:13 +0200

FWD

From: John Bradley [mailto:[email-masked]]
Sent: 09 October 2016 22:24
To: Hannes Tschofenig
Cc: Nat Sakimura
Subject: Re: OAuth 2.0 JWT Authorization Request (JAR): IPR Confirmation

Sorry I thought I had,. Must have been for another one.
I have made all appropriate IPR disclosures required and know of no IPR
disclosures on this work.
John B

On Oct 9, 2016 16:30, Hannes Tschofenig <[email-masked]> wrote:
Hi John,

I believe you have not sent a response to my message:
https://www.ietf.org/mail-archive/web/oauth/current/msg16671.html

Ciao
Hannes